$(function() {
  var btn = '.outline_expand';
  var hideList = '.outline_list';

  $(btn).click(function() {
	$(hideList).slideToggle('fast',function()
	{
	  if ($(hideList).css('display') == 'none') {
	    $(btn).text('表示');
	  } else {
	    $(btn).text('非表示');
	  }
	});
	return false;
  });
});